/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus potřebuje přístup ke knihovně médií pro zjištění stavu přehrávání.";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus potřebuje přístup k vašemu fotoaparátu, pokud z něj chcete nahrávat fotografie.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Místní ověření pro přístup k privátnímu klíči";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus potřebuje přístup k mikrofonu, pokud z něj chcete nahrávat nahraná videa.";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Udělení přístupu aplikaci Damus k fotografiím vám umožní ukládat obrázky.";
